@font-face {
   font-family: 'HelveticaNowDisplay-ExtraBold';
   font-display: swap;
   src: url('HelveticaNowDisplay-ExtraBold/font.woff');
}
@font-face {
   font-family: 'HelveticaNowDisplay-Bold';
   font-display: swap;
   src: url('HelveticaNowDisplay-Bold/font.woff');
}
@font-face {
   font-family: 'HelveticaNowDisplay-Medium';
   font-display: swap;
   src: url('HelveticaNowDisplay-Medium/font.woff');
}
@font-face {
   font-family: 'HelveticaNowDisplay-Regular';
   font-display: swap;
   src: url('HelveticaNowDisplay-Regular/font.woff');
}
